Subject: AW: [Sigtran] San Francisco meeting

From: Schwarzbauer Hanns Juergen <[email-masked]>
Date: Fri, 14 Mar 2003 10:33:27 +0100

neither Michael Tuexen nor I will be present in SF.

HannsJuergen

> -----Ursprüngliche Nachricht-----
> Von: Tom George [mailto:[email-masked]]
> Gesendet: Donnerstag, 13. März 2003 17:50
> Cc: [email-masked]'
> Betreff: Re: [Sigtran] San Francisco meeting
> 
> 
> I will not be going to SF. So working on the email list is OK with me.
> 
> tomG.
> 
> "Ong, Lyndon" wrote:
> > 
> > Hi Folks,
> > 
> > I have been getting very little response to the agenda
> > request for the San Francisco meeting.  So far, the
> > only agenda requests are for:
> > -- ITU liaison (but no one appears to be in position to 
> present this)
> > -- SCTP MIB (may not be anyone available for this either)
> > -- M3UA and IUA Implementation Guide status
> > -- SG-SG proposal
> > 
> > Plus, there would be a short status report on the group in general.
> > 
> > Given that these items are relatively minor, I'm wondering if we
> > in fact should cancel the meeting and just continue working
> > by the email list.  Then people would not need to stay until Friday.
> > 
> > I would like opinions from the group on this.
> > 
> > Thanks,
> > 
> > L. Ong
> > _______________________________________________
> > Sigtran mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/sigtran
> 
> -- 
> * Tom George       PB7-24001 (near B-21)      
> [email-masked]  *
> * 972-519-3168   Intranet:  
> http://www.ssd.usa.alcatel.com/~tgeorge/  *
> * Alcatel;  3400 West Plano Pkwy,  MS PB7-SWPRO;  Plano, 
> Texas 75075  *
> * I actively disclaim speaking for Alcatel USA, Inc. I do not 
> purport *
> * to advertise or represent its position,  operations, or 
> activities. *
> _______________________________________________
> Sigtran mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/sigtran
> 
_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran